@import url(/styles/layout.css);
@import url(/styles/menu.css);
@import url(/styles/print.css);
@import url(/styles/blog.css);

body {
margin:0; padding:0;
font:101% "Helvetica Neue",Helvetica Neue,Helvetica,arial,Verdana,sans-serif;
height:100%;
color:#333;
border-top: 5px solid #000;
}

#header {
	background: #2E3F4A url(/images/headerbg.png);
	color: #E0E0E0;
	padding: 0 10px;
	border-top: 1px solid #526C80;
	border-bottom: 5px solid #526C80;
	height: 70px;
}

#header p {
	color: #fff;
}

p, td, li, blockquote, dl, pre {
line-height:145%;
font-size:0.7em;
}

li p, blockquote p {
font-size:1em;
}

h1.title {
font-size:1.3em;
color:#000;
}

h1 {
/*color:#639F13;*/
font-size:1.3em;
-x-system-font:none;
font-family:"Helvetica Neue",Helvetica Neue,Helvetica,arial,sans-serif;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:300;
line-height:normal;

margin-top:1.5em;
color: #000;
}

h1 a {
	color: inherit;
}

h2 {
color:#000;
-x-system-font:none;
font:normal 1.1em "Helvetica Neue",Helvetica Neue,Helvetica,arial,sans-serif;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:300;
margin-top:1.3em;
}
h3 {
margin:1.5em 0 0 0;	
color:#666;
-x-system-font:none;
font:bold 1em "Helvetica Neue",Helvetica Neue,Helvetica,arial,sans-serif;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:300;
}

h3 a {
text-decoration:none;
border:none !important;
color:#666;
}

h3 a:hover {
text-decoration:underline;
color:#000 !important;	
}

h4 {
margin:1.5em 0 0 0;	
font:normal 1.2em "Helvetica Neue",Helvetica Neue,Helvetica,arial,sans-serif;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:300;
}

ul li {
padding-left:0px;
padding-top:0px;
list-style:square;
}

blockquote {
border-left:2px solid #A5AEC5;
border-bottom:1px solid #fff;
}

blockquote p {
margin-bottom:1em;
}

code, pre {
color:#C33;
font-family:"Courier New", Courier, monospace;
}

pre {
line-height:140%;
overflow:scroll;
}

acronym, abbr {
border-bottom:1px dotted #666;
cursor:help;
}

cite {
display:block;
text-align:right;
}

/* Common styles */

.error {
color:#CC0000;
font-weight:bold;
}

.print {
display:none;
}

.whitebox, .graybox {
border:1px silver solid;
padding:5px;
}

*html .whitebox {
padding-left:15px;
}

.whitebox p, .graybox p {
margin:0.3em 0;
}

.graybox {
background-color:#E9E9E9;
}

.smaller {
font-size:0.65em;
}

.photo {
border:1px solid #000;
}

#about {
	color: #666;
}

/*  Navigational Elements */
.bread, .breadcrumb {
display:none;
}

form {
margin:0; padding:0;
}

#body a:link, #body a:visited  {
text-decoration:none;
border-bottom:1px solid #DFDFDF;
color: #369;
}

/*  The right sidebar  */
#rtcol {
color:#333;
text-decoration:none;
}

#rtcol h2 {
	margin-bottom: 0.5em;
}

#rtcol ul {
padding:0; margin:0;
}

#rtcol li {
border-top: 1px dotted #999;
list-style:none;
padding: 0.5em 0;
}

#rtcol li:first-child {
	border-top: none;
}

#rtcol li .excerpt {
	color: #999;
}

#rtcol a {
	border: none !important;
	color: #666;
}

.hr {
display:none;
}

.ownercomment {
background-color:#ECEFE0;
border-top:2px solid #CCCFC2;
border-bottom:2px solid #CCCFC2;
}

.footnote h3 {
font-size:1em;
font-weight:normal;
color:#000;
padding:0.25em 0;
border-bottom:1px solid #9F9F9F;
border-top:4px solid #9F9F9F;
margin-bottom:0.5em;
}

.footnote p, .footnote dl {
margin:0.2em 0;
font-size:0.8em;
color:#666;
}

.footnote dt {
   margin-top:0.5em;
}

.footnote a {
color:#333;
}

.sueme {
font-size:0.8em;
color:#999;
}

/* Code view */
#secblog .linecomment {	color:#690; }
#secblog .blockcomment { color:#690; }
#secblog .prepro { color:#0000BB; }
#secblog .quote { color:#DD0000; }
#secblog .category1 { color:#007700; }
#secblog .category2 { color:#0000BB; }
#secblog .category3 { color:#0000BB; }
#secblog pre {	overflow:auto; border:1px solid silver;}


/* These provide style to form elements */

.textbox {
border:1px solid Black;
color:#000099;
font:x-small sans-serif;
}

.button, .buttonbold {
border:solid 1px white;
border-right:solid 1px gray; 
border-bottom:solid 1px gray; 
font-size:xx-small; 
background-color:#D9D9D9; 
}

.buttonbold {
font-weight:bold;
}

.formlayout {
width:100px;
}

.inputform, .search {
border:1px solid Gray;
font-size:xx-small;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:300;
}

/*  Set the appearance of the contact form */

form.contact input.text {
width:315px;
font:x-small "Helvetica Neue",Helvetica Neue,Helvetica,arial,sans-serif;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:300;
border:1px gray solid;
}

form.contact textarea {
width:400px;
font:x-small "Helvetica Neue",Helvetica Neue,Helvetica,arial,sans-serif;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:300; 
border:1px gray solid;
}

.box {
border:1px #314584 solid;
background-color:#DCDCDC;
padding:10px;
}
